@font-face {
    font-family: "Adobe Caslon Pro";
    src: url(assets/font/Adobe_Caslon_Pro_Regular.ttf);
}
body, h4, h3{
    font-family: "Adobe Caslon Pro" !important;
}
a{
	line-height:1 !important;
}
.row{
	max-width:60rem;
}
.site-header{
	background-color: #fff !important;
}
.align-center {
    text-align:center;
}
.align-right{
    text-align:right;
}
.bg-container{
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
}
.bg-container:after{
	content:'';
	display:block;
	padding-bottom:100%;
}
#lang_sel_list {
    display: -webkit-inline-box;
    display: inline-block;
    height: initial !important;
}
.home-slider{
    position: relative;
}
.home-header-intro{
    position: absolute;
    top:0;
}
.footer-menu ul.menu li {
    display: block;
}
p.link-more {
    display:none;
}
#menu-language-menu span{
	font-size:12px;
	color:#fff;
}
#menu-language-menu a{
	padding:0px;
	margin-right:15px;
	line-height:1.5;
}
.language-area{
	padding-left: 6px;
}
#menu-language-menu{
	background-color:#c3141c;
	margin-top: 6px;
}
.cart-area{
	text-align:right;
}
.cart-area a{
	color:#fff;
	font-size:12px;
	padding:0px 15px;
	border-right:1px solid #fff;
	line-height:0.5;
}
.top-bar{
	padding:5px;
	background-color:#c3141c;
}
.header-logo{
	padding:15px 0px;
}
.header-right-image{
	margin-top:10px;
}
.header-right-image p{
	text-align:center;
	margin-bottom: 10px;
        color: orange;
            font-size: 18px;
    font-weight: 700;
}
#masthead #top-menu a{
    padding: 0px 0px 34px 0px;
    margin-right: 25px;
    margin-top: 82px;
    font-size: 16px;
    border-bottom: 5px solid #fff;
    text-transform: uppercase;
}
#masthead #top-menu a:hover{
	border-bottom:5px solid #c3141c;
}
#masthead #top-menu .current-menu-item a{
	border-bottom:5px solid #c3141c;
}
.site-footer{
	margin-top:0 !important;
	border-top:none !important;
}
.footer-info-area{
	padding-top:40px;
	background-color:#c3141c;
}
.copyright{
	text-align:center;
	padding:10px 0;
	background-color:#b90f16;
}
.copyright p{
	margin-bottom:0px;
	font-size:14px;
	color:#fff;
}
.footer-logo img{
	margin-bottom:10px;
	margin-top:10px;
}
.footer-logo{
	padding-bottom:40px;
}
.footer-logo p, .footer-location p{
	font-size:14px;
	margin-bottom:0px;
	line-height:1.5;
	color:#fff;
}
.footer-location p{
	margin-bottom:10px;
}
.footer-menu h4, .footer-location h4{
	font-size:24px;
	color:#fff;
	font-weight:400;
	margin-bottom:15px;
}
.footer-menu ul.menu li a{
	padding:0px 0px 10px 0px;
	color:#fff;
}
.footer-social-media{
	margin-top:30px;
	padding-bottom:40px;
}
.footer-social-media img{
	width:25px;
	height:25px;
	margin-right:10px;
}
.footer-map{
	padding-bottom:40px;
	padding-top: 6px;
}
.nivo-caption{
	background:transparent !important;
	opacity:1 !important;
	top:25% !important;
	left:21% !important;
	font-family: "Adobe Caslon Pro" !important;
}
.nivo-caption h4{
	padding-top:0px !important;
	margin-bottom:0px;
	line-height:1.3;
	font-size:45px;
	margin-bottom:10px;
}
.nivo-caption p{
	line-height:1.5;
	margin:0 !important;
	padding:0 !important;
	font-size:22px;
}
.nivo-caption a{
	margin-top:10px;
	padding:10px 40px 0px;
	background-color:#83c326;
	font-size:24px;
	text-transform:uppercase;
	border-radius:3px;
	border-bottom:none !important;
}
.footer-location a{
	color:#fff;
}
.nivo-caption a:hover, .menu-footer-menu-container a:hover, .footer-location a:hover{
	color:#000 !important;
}
.nivo-controlNav{
	position:absolute !important;
	bottom:0;
	z-index:99 !important;
}
.nivo-controlNav a{
	height:10px !important;
	width:10px !important;
	border-radius:10px;
	background:none !important;
	background-color:grey !important;
}
.nivo-controlNav a.active, .nivo-controlNav a:hover{
	background-color:#b90f16 !important;
}
.home-content-area{
	background-size:cover;
}
.home-featured-product-title{
	padding:40px 0px;
}
.home-featured-product-title h4{
	font-size:28px;
	font-weight:400;
}
.featured-product{
	text-align:center;
}
.featured-product div.bg-container{
	border:1px solid #fff;
	margin-bottom: 10px;
}
.featured-product p{
	margin:0px;
	padding:0px;
	line-height:1.5;
	font-size:14px;
}
.get-more-news{
	background-color:#c3141c;
	padding:20px 15% 20px 15%;
	text-align:center;
	margin:50px 0px;
}
.get-more-news h4{
	font-size:36px;
	font-weight:400;
	margin-bottom:0px;
	line-height:1.3;
	color:#fff;
}
.get-more-news p{
	color:#fff;
	font-size:14px;
	margin-bottom:15px;
}
.get-more-news a{
	margin-top:10px;
	padding:5px 40px 0px;
	background-color:#83c326;
	font-size:18px;
	text-transform:uppercase;
	border-radius:3px;
	color:#fff;
}

.top-featured-image{
	background-size:cover;
	padding:100px 0px 20px 0px;
}
.top-featured-image h4{
	font-size:42px;
	color:#000;
	font-weight:400 !important;
	line-height:1.3;
	margin-bottom:0px;
	text-transform: uppercase;
}
.page:not(.home) #content.site-content{
	padding-top:50px !important;
	padding-bottom:50px !important;
}
.left-content form p{
	margin-bottom:0px;
}
.left-content form label{
	font-size: 14px;
	font-weight:400;
	margin-bottom:0px;
}
input[type="text"], input[type="email"]{
	margin-bottom:5px; 
	width:80% !important;
	border-color:#c7c7c7 !important;
	border-radius:1px !important;
}
textarea{
	border-color:#c7c7c7 !important;
	border-radius:1px !important;
	max-height:200px;
}
.right-contact-form iframe{
	margin-top:5px;
}
input[type="submit"]{
	margin-top:10px;
	background-color:#c3141c !important;
	font-weight:400 !important;
	font-size:14px !important;
	text-transform:uppercase;
	border-radius:5px  !important;
	font-family: "myFirstFont" !important;
}
input[type="submit"]:hover, input[type="submit"]:focus{
	color:#000;
}
.archive-news-content h4{
	margin-bottom:5px;
	font-size:24px;
	line-height:1.3;
}
.archive-news-content p.news-date{
	margin-bottom:5px;
	font-size:14px;
}
.news-excerpt p{
	font-size:14px;
	margin-bottom:30px;
}
.archive-news-content a.read-more-link{
	padding:10px 10px 4px;
	border:1px solid #c3141c;
	border-radius:5px;
	font-size:16px;
	display: inline-block;
}
.single-news{
	padding:20px 0px 20px 0px;
	border-top:1px solid #c7c7c7;
}
.news-row .single-news:first-child{
	border-top:none;
}
.pagination, .comments-pagination{
	border-top:0px !important;
	padding:0px !important;
	padding-top:40px !important;
	margin:0 !important;
}
.pagination a, .next.page-numbers{
	display:inline !important;
	float:none !important;
	font-size:14px !important;
	color:#000;
	padding:10px 15px !important;
	border:1px solid #c3141c;
	border-radius:5px !important;
	background-color:#fff !important;
	box-shadow:none !important;
	margin:0px 2px;
}
.page-numbers.current, .pagination a:hover, .next.page-numbers:hover{
	display:inline !important;
	float:none !important;
	font-size:14px !important;
	color:#fff !important;
	padding:10px 15px !important;
	border:1px solid #c3141c;
	border-radius:5px !important;
	background-color:#c3141c !important;
	box-shadow:none !important;
	margin:0px 2px;
}
.single #content.site-content, .archive #content.site-content{
	padding-top:20px !important;
	padding-bottom:30px !important;
}
.news-singular-content h4, .recent-news h4{
	margin-bottom:5px;
	font-size:24px;
	font-weight:400;
}
.news-singular-content p.news-date{
	margin-bottom:10px;
	font-size:14px;
}
.news-singular-content img{
	margin-bottom:20px;
}
.news-singular-content p{
	margin-bottom:15px;
}
.recent-news-single{
	margin-bottom:15px;
}
.recent-news-single p{
	margin-bottom:0px;
	font-size:16px;
	font-weight:600;
}
.recent-news-single img{
	margin-bottom:5px;
}
.single-story p, .content-area p{
	margin-bottom:15px;
	font-size:14px;
}
.single-story{
	padding-bottom:40px;
}
.product-categories h4, .product-gallery h4{
	font-size:24px;
	padding-bottom:10px;
	margin-bottom:0px;
	text-transform: capitalize;
}
.product-categories h4{
	border-bottom:1px solid #c7c7c7;
}
li.cat-item{
	list-style:none;
}
li > ul.children{
	margin-left:0px;
}
li > ul.children a{
	padding-left:1.5rem;
}
li.cat-item a{
	display:block;
	padding:10px 0px 5px;
	border-bottom:1px solid #c7c7c7;
}
li.current-cat > a, .li.cat-item a:hover{
	color:#c3141c !important;
}
.single-product{
	border:1px solid #c3141c;
	padding:20px 5px 40px 5px;
}
.single-product .img{
	text-align:center;
}
p.single-product-title, .product-intro h4{
	margin-bottom:10px;
}
p.single-product-title a{
	font-size:16px;
	font-weight:600;
}
.single-product-header{
	padding:10px;
	background-color:#e5edb9;
	min-height:100px;
}
p.single-product-weight, p.product-weight{
	margin-bottom:0px;
	display:inline !important;
	padding:4px 10px 0px;
	border:1px solid #c3141c;
	border-radius:3px;
	font-size:12px;
	font-weight:600;
}
.single-product-content{
	padding:10px 10px 10px 10px;
	text-align:center;
}
a.add_to_cart_button{
	padding: 10px 0px 5px;
	border:1px solid #c3141c;
	border-radius:3px;
	display:block !important;
	text-align:center;
}
a.add_to_cart_button:hover, a.add_to_cart_button:focus, .archive-news-content a.read-more-link:hover, .archive-news-content a.read-more-link:focus{
	background-color:#c3141c;
	color:#000;
}
.single-product-content img{
	margin-bottom: 30px;
}
.product-intro a.add_to_cart_button{
	margin-top:60px;
}
.product-details{
	border-top:1px solid #c7c7c7;
	margin-top:20px;
	padding-right:20px;
	padding-top:15px;
}
.product-details p{
	margin-bottom:15px;
}
.product-details p.product-detail-title{
	margin-top:5px;
	font-size:16px;
	font-weight:600;
	margin-bottom:0px;
}
.breadcrumbs span a{
	color:#000;
	padding:0px 10px;
}
.breadcrumbs a.home{
	padding-left:0px;
}
.top-featured-image{
	background-color:#e7ecc8;
}
.woocommerce-MyAccount-navigation li{
	list-style:none;
	padding:5px 0px;
	border-bottom:1px solid #c7c7c7;
}
.woocommerce-MyAccount-navigation li:first-child{
	border-top:1px solid #c7c7c7;	
}
.woocommerce-MyAccount-navigation li a{
	font-size:14px;
	font-weight:600;
}
.woocommerce-MyAccount-navigation li.is-active a{
	color:#c3141c;
}
.woocommerce-message, .woocommerce-info{
	    border-top-color: #8fae1b !important;
	    background-color:#e7ecc8 !important;
}
.woocommerce-message::before, .woocommerce-info::before{
	color:#8fae1b !important;
}
.woocommerce a.button, input.woocommerce-Button, input.button{
    padding: 10px 20px !important;
    background-color: #83c326 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    border-radius: 3px !important;
    color: #fff !important;
}
.woocommerce a.button, .woocommerce a.button.alt{
    padding: 10px 20px 4px !important;
}
.woocommerce a.button:hover{
	color:#000 !important;
}
.woocommerce a.button.pay{
	margin-right:10px;
}
.woocommerce a.button.cancel{
	margin-top:10px;
}
.woocommerce header.woocommerce-Address-title{
	padding:10px;
	background-color:#8fae1b !important;	
}
.woocommerce header.woocommerce-Address-title h3{
	margin-bottom:0px;
	color:#fff;
	font-size:16px;
}
.woocommerce a.edit{
	color:#fff;
	font-size:12px;
	margin-top:2px;
}
.woocommerce a.edit:hover{
	color:#000;
}
.woocommerce-Address{
	    background-color:#e7ecc8 !important;	
}
.woocommerce-Address address{
	padding:10px;
	margin-bottom:0px;
	font-size:14px;
}
.woocommerce .cart input.button{
	display: inherit !important;
}
.woocommerce .cart input.button:hover, .woocommerce input.button:hover{
	color:#000 !important;
}
input#coupon_code{
	margin-bottom:10px;
}
.woocommerce-message a{
	color:#8fae1b;
}
thead th{
	border-bottom:none !important;
}
mark, ins{
	background-color:#e7ecc8 !important;	
}

.product-gallery .row{
	margin-bottom:15px;
}


.page-template-page-other .body-content .row{
	margin-top:20px;
	margin-bottom:20px;
}

.home-content h1{
	font-size:30px;
	font-weight:600;
	color:#000;
	margin-top:60px;
}
.home-content{
	text-align:center;
}
#menu-product-category li, #menu-product-category-menu li{
	padding:0;
	display:block;
}
#menu-product-category li a, #menu-product-category-menu li a{
display: block;
    padding: 10px 0px 5px;
    border-bottom: 1px solid #c7c7c7;
}
#menu-product-category li ul.sub-menu, #menu-product-category-menu li ul.sub-menu{
	margin:0;
}
#menu-product-category li ul.sub-menu li a, #menu-product-category-menu li ul.sub-menu li a{
	padding-left: 1.5rem;
}
.product-details-label p.product-detail-title{
	margin-top:40px;
    font-size: 16px;
    font-weight: 600;
}






























